.button4861{
font-size:8pt;}
.button4861 A{
background-color:#dcdcdc;border-bottom:#333333  1px Solid;border-left:#333333  1px Solid;border-right:#333333  1px Solid;border-top:#333333  1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.button4861 A:hover{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.FormDateField4861{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.heading4861{
font-family:Verdana;font-size:9pt;font-weight:bold;}
.NoCriteriaPhrase4861{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase4861{
font-family:Verdana;font-size:8pt;}
.PagerButton4861{
font-size:8pt;}
.PagerButton4861 A{
background-color:#dcdcdc;border-bottom:#333333  1px Solid;border-left:#333333  1px Solid;border-right:#333333  1px Solid;border-top:#333333  1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton4861 A:hover{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.pseudobody4861 .navroute{
font-family:Verdana;font-size:8pt;}
.pseudobody4861 .navroute A{
color:#00f;text-decoration-line:none;}
.pseudobody4861 .navroute A:Hover{
text-decoration-line:underline;}
.qbebutton4861{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton4861:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria4861{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader4861{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formdatebox4861{
font-family:Verdana;font-size:8pt;}
input.formtextbox4861{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton4861{
background-color:#dcdcdc;border-bottom:#333333 1px Solid;border-left:#333333 1px Solid;border-right:#333333 1px Solid;border-top:#333333 1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver4861{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl4861{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt4861{
padding-right:5px;}
.basefont4861, .basefont4861 td{
font-family:Verdana;font-size:8pt;}
.basefont4861 A, .basefont4861 td A{
color:#000000;text-decoration-line:none;}
.basefont4861 A:Hover, .basefont4861 td A:Hover{
text-decoration-line:underline;}
.basefontcustom4861, .basefontcustom4861 td{
font-family:Verdana;font-size:8pt;}
.basefontcustom4861 A, .basefontcustom4861 td A{
color:#000000;text-decoration-line:none;}
.basefontcustom4861 A:Hover, .basefontcustom4861 td A:Hover{
text-decoration-line:underline;}
.basefontquery4861, .basefontquery4861 td{
font-family:Verdana;font-size:8pt;}
.basefontquery4861 A, .basefontquery4861 td A{
color:#00f;text-decoration-line:none;}
.basefontquery4861 A:Hover, .basefontquery4861 td A:Hover{
text-decoration-line:underline;}
